# MavenPomScm

API Documentation: | `MavenPomScm`

The SCM (source control management) of a Maven publication.

### Properties

Property | Description
`connection` | The connection URL of this SCM.
`developerConnection` | The developer connection URL of this SCM.
`tag` | The tag of current code in this SCM.
`url` | The browsable repository URL of this SCM.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `connection`

The connection URL of this SCM.

#### ``Property`<`String`>` `developerConnection`

The developer connection URL of this SCM.

#### ``Property`<`String`>` `tag`

The tag of current code in this SCM.

#### ``Property`<`String`>` `url`

The browsable repository URL of this SCM.